<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompImageData'>
<z_index val="6"/>
<left val="550"/>
<top val="920"/>
<width val="85"/>
<height val="85"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fimages0.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.lesaem.org/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="3"/>
<left val="140"/>
<top val="147"/>
<width val="353"/>
<height val="266"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fpub%5f202.jpg"/>
<over_img val="crbst%5fdsc01360.jpg"/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="22"/>
<left val="120"/>
<top val="1067"/>
<width val="669"/>
<height val="103"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Mistral' size='64' color='#333333' face='Mistral' &#62; L'&#38;#233;t&#38;#233;  en  AUBRAC...&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="14"/>
<left val="380"/>
<top val="700"/>
<width val="353"/>
<height val="171"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62; D&#38;#233;parts des randos minimum 5, maximum 12&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62; Pr&#38;#233;voir l'&#38;#233;quipement n&#38;#233;cessaire &#38;#224; la pratique de la randonn&#38;#233;e &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62; - Prix adulte            journ&#38;#233;e 15 &#38;#8364;    1/2 journ&#38;#233;e 10 &#38;#8364;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62; - Moins de 14 ans    journ&#38;#233;e 10 &#38;#8364;      1/2 journ&#38;#233;e 8 &#38;#8364;                            &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62; Location b&#38;#226;tons et raquettes  6,50 &#38;#8364;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='12' color='#000000' face='Arial Black' &#62;&#60;i&#62;Les itin&#38;#233;raires se feront en fonction du rythme des saisons et du climat&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="4"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="24"/>
<left val="754"/>
<top val="747"/>
<width val="153"/>
<height val="25"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Verdana' size='15' color='#ff6600' face='Verdana' &#62;&#60;b&#62;Rando br&#38;#226;me du cerf&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=30,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="8"/>
<left val="745"/>
<top val="928"/>
<width val="123"/>
<height val="92"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc01369.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="27"/>
<left val="140"/>
<top val="440"/>
<width val="347"/>
<height val="35"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='21' color='#ff6600' face='Verdana' &#62;&#60;b&#62;Rando d'Automne&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=40,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="4"/>
<left val="420"/>
<top val="1673"/>
<width val="140"/>
<height val="35"/>
<link class='HyperLink'>
<url val="crbst_0_fr.html#anchor-bottom"/>
<is_external val="0"/>
</link>
<crbst_text val="Retour accueil"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ffcc00,gloss-color=#ffcc00,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#00476199,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="17"/>
<left val="754"/>
<top val="653"/>
<width val="154"/>
<height val="120"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fcerf4.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="26"/>
<left val="140"/>
<top val="150"/>
<width val="351"/>
<height val="36"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='21' color='#ff6600' face='Verdana' &#62;&#60;b&#62;Rando Raquettes&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=40,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="20"/>
<left val="140"/>
<top val="1420"/>
<width val="790"/>
<height val="210"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333333' face='Arial Black' &#62;Prix comprenant :&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333333' face='Arial Black' &#62; -  nuits du vendredi et du samedi au g&#38;#238;te avec petits d&#38;#233;jeuners (chambres de 2 &#38;#224; 4 personnes).&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333333' face='Arial Black' &#62; - 2 jours de rando &#38;#224; travers les grands espaces et les for&#38;#234;ts de l'Aubrac et 2 pique-nique au     &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333333' face='Arial Black' &#62;   buron d'Embournac.&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333333' face='Arial Black' &#62;&#60;i&#62;Non compris : les repas du soir &#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='15' color='#333333' face='Arial Black' &#62;&#60;i&#62;                                                                  &#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="12"/>
<left val="560"/>
<top val="400"/>
<width val="312"/>
<height val="234"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc01387.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="15"/>
<left val="131"/>
<top val="889"/>
<width val="405"/>
<height val="120"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Georgia' size='15' color='#000000' face='Georgia' &#62; Bertrand RAYNAL&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Georgia' size='15' color='#000000' face='Georgia' &#62; Brev&#38;#234;t d'Etat Accompagnateur en Moyenne Montagne&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Georgia' size='15' color='#000000' face='Georgia' &#62; Renseignements : 05 65 48 42 55&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Georgia' size='15' color='#000000' face='Georgia' &#62;                                 06 82 21 30 43&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Georgia' size='15' color='#000000' face='Georgia' &#62;              legitedelaguiole@yahoo.fr&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="23"/>
<left val="148"/>
<top val="1546"/>
<width val="760"/>
<height val="43"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#333399' face='Arial Black' &#62;&#60;i&#62;Pour les groupes d&#38;#233;ja constitu&#38;#233;s et demandes particuli&#38;#232;res me contacter  &#60;/i&#62;&#60;/font&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;&#60;i&#62;legitedelaguiole@yahoo.fr&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;&#60;i&#62;                                                                                                                                      &#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="13"/>
<left val="160"/>
<top val="720"/>
<width val="174"/>
<height val="115"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fvaches%5f20brouillard%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="11"/>
<left val="745"/>
<top val="803"/>
<width val="83"/>
<height val="125"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fnenufar%5f201.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="21"/>
<left val="100"/>
<top val="1040"/>
<width val="840"/>
<height val="2"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#333333"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="1"/>
<left val="100"/>
<top val="111"/>
<width val="840"/>
<height val="1523"/>
<crbst_text val="&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;     &#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cccccc"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="25"/>
<left val="660"/>
<top val="994"/>
<width val="209"/>
<height val="25"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='17' color='#ff6600' face='Verdana' &#62;&#60;b&#62;Rando Botanique&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=30,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="10"/>
<left val="828"/>
<top val="787"/>
<width val="93"/>
<height val="141"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f23010013.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="5"/>
<left val="47"/>
<top val="36"/>
<width val="497"/>
<height val="68"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Turn Table BV' size='64' color='#333333' face='Turn Table BV' &#62;La randonn&#38;#233;e&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#00000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#00000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="0"/>
<left val="-1"/>
<top val="0"/>
<width val="1500"/>
<height val="252"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#ff6600"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="16"/>
<left val="109"/>
<top val="1200"/>
<width val="288"/>
<height val="166"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Arial Black' size='19' color='#333399' face='Arial Black' &#62;D&#38;#233;couverte de L'AUBRAC &#38;#224; pied tous les &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='19' color='#333399' face='Arial Black' &#62;weeks-ends du printemps et de l'&#38;#233;t&#38;#233;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='27' color='#333399' face='Arial Black' &#62;90 &#38;#8364; /&#60;/font&#62;&#60;font face='Arial Black' size='11' color='#333399' face='Arial Black' &#62;&#60;i&#62;pers.&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="18"/>
<left val="400"/>
<top val="1180"/>
<width val="528"/>
<height val="220"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fsite%5f20de%5f20.jpg"/>
<over_img val="crbst%5fst%5f20andeol%5f20051.jpg"/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="28"/>
<left val="560"/>
<top val="401"/>
<width val="310"/>
<height val="33"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='MS Shell Dlg 2' size='21' color='#ff6600' face='MS Shell Dlg 2' &#62;&#60;b&#62;Rando d'Et&#38;#233; &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=40,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="9"/>
<left val="664"/>
<top val="912"/>
<width val="81"/>
<height val="108"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc01058.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="7"/>
<left val="560"/>
<top val="160"/>
<width val="329"/>
<height val="223"/>
<crbst_text val="&#60;br&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;N&#38;#233; sur l'aubrac et laguiolais depuis &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;cinq g&#38;#233;n&#38;#233;rations, je vous propose &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;de partir &#38;#224; la d&#38;#233;couverte &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;de cette r&#38;#233;gion unique &#38;#224; laquelle &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;je suis tant attach&#38;#233;.  &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;Je vous emm&#38;#232;nerai toute l'ann&#38;#233;e hors &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;des chemins classiques de randonn&#38;#233;es &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;pour vous faire d&#38;#233;couvrir &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;mes &#38;#34;&#60;/font&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;&#60;i&#62;endroits&#60;/i&#62;&#60;/font&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;&#38;#34; avec sa flore, &#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;sa faune, ses paysages uniques... &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="19"/>
<left val="420"/>
<top val="934"/>
<width val="67"/>
<height val="88"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fimg%5f0103.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="2"/>
<left val="140"/>
<top val="440"/>
<width val="349"/>
<height val="233"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fr%5fc3%5fa9gimbal%5f20haut.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1501,height=1708,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
